{
  "Name": "Marco",
  "Version": "1.1.10",
  "Factory Info": {
    "Vendor": "BruceJames",
    "URL": "",
    "E-Mail": "",
    "Flags": {
      "Unicode": true,
      "Classes Discardable": false,
      "Component Non Discardable": false,
    },
  },
  "Classes": [
    {
      "CID": "ABCDEF019182FAEB4A75636553504952",
      "Category": "Audio Module Class",
      "Name": "Marco",
      "Vendor": "BruceJames",
      "Version": "1.1.10",
      "SDKVersion": "VST 3.7.12",
      "Sub Categories": [
        "Fx",
      ],
      "Class Flags": 0,
      "Cardinality": 2147483647,
      "Snapshots": [
      ],
    },
    {
      "CID": "ABCDEF011234ABCD4A75636553504952",
      "Category": "Component Controller Class",
      "Name": "Marco",
      "Vendor": "BruceJames",
      "Version": "1.1.10",
      "SDKVersion": "VST 3.7.12",
      "Sub Categories": [
        "Fx",
      ],
      "Class Flags": 0,
      "Cardinality": 2147483647,
      "Snapshots": [
      ],
    },
    {
      "CID": "ABCDEF01C0DEF00D4A75636553504952",
      "Category": "Plugin Compatibility Class",
      "Name": "Marco",
      "Vendor": "BruceJames",
      "Version": "1.1.10",
      "SDKVersion": "VST 3.7.12",
      "Class Flags": 0,
      "Cardinality": 2147483647,
      "Snapshots": [
      ],
    },
  ],
}